﻿
/* proteus native styles */
.unescape
{
    display:none;
}
.ProteusBusyDiv
{
    vertical-align:top;
    text-align:left;
    background-image:url('/_layouts/15/Concero.Proteus.WebParts/Images/WhiteOut.png');
    padding:10px;
}

.p-emptycell
{
    color:#888888;
}
.ms-PartSpacingVertical
{
    margin-top:6px;
}
.ProteusDropdown{
   font-size:11px;
   font-family:Arial;
   color:#333333;
   padding:4px;
   background-color:#eeeeee;
   border:1px solid #dddddd;
   border-radius:5px;
   box-shadow:0px 1px 4px #cccccc;
   margin-right:10px;
   background-image:url('../Images/TextInputBack.png');
   background-repeat:repeat-x;
}

.ProteusParameterLabel
{
    float:left;
    padding-right:10px;
    width:150px;
}

.ProteusParameter
{
    padding-top:0px;
    padding-bottom:4px;
    border-bottom:1px solid #dddddd;
    border-radius:3px;
    min-height:32px;
    overflow:auto;
}

.ProteusFieldCapture
{
    padding-top:3px;
    display:inline-block;
}

.ProteusTextInput{
   font-size:11px;
   font-family:Arial;
   color:#333333;
   padding:4px;
   background-color:#eeeeee;
   box-shadow:0px 1px 4px #cccccc;
   border:1px solid #dddddd;
   border-radius:5px;
   margin-right:10px;
   width:300px;
   /*background-image:url('../Images/TextInputBack.png');*/
   background-repeat:repeat-x;
}


.ProteusFieldTitle
{
   font-size:14px;
   font-weight:bold;
   font-family:Arial;
   color:#888888;
}

.ProteusFieldDescription
{
   font-size:11px;
   font-family:Arial;
   color:#888888;
}

.ProteusButton
{
   padding:5px;
   font-size:11px;
   font-weight:bold;
   font-family:Arial;
   color:#888888;
   background-color:#bcbcbc;
   border:1px solid #dddddd;
   box-shadow:0px 1px 4px #cccccc;
   border-radius:5px;
   margin-right:10px;
   cursor:hand;
   /*background-image:url('../Images/ButtonBack.png');*/
   background-position:left top;
   background-repeat:no-repeat;
}

.ProteusErrorImage
{
    float:left;
}

.ProteusErrorHeading
{
    font-family:Arial;
    font-size:12px;
    font-weight:bold;
    color:#888888;
    display:block;
}

.ProteusErrorMessage
{
    font-family:Arial;
    font-size:11px;
    color:#888888;
    display:block;
    padding-top:5px;
}
.ProteusErrorTrace
{
    font-family:Arial;
    font-size:11px;
    color:#dddddd;
    display:block;
    padding-top:5px;
}
.ProteusButton:hover
{
    background-image:none;
    background-color:#ffffff;
}

.DataSourceLabel
{
    font-size:14px;
    font-weight:bold;
    font-family:Arial;
    color:#333333;
}

.DataSourceDescription
{
    font-size:11px;
    font-family:Arial;
    color:#888888;
}

.DataSourceImage
{
    padding-right:10px;
}

.lookupValue
{
    display:inline-block;
    border:1px solid #dddddd;
    box-shadow:0px 1px 4px #cccccc;
    padding:5px;
    margin-bottom:3px;
}

/* SharePoint Overrides */

.ms-wpContentDivSpace
{
    margin-left:0px;
    margin-right:0px;
}

.s4-wpcell .s4-wpTopTable
{
    border:0px;
}

/* kendo overrides */


.ProteusFieldCapture .k-picker-wrap
{
   font-size:11px;
   font-family:Arial;
   color:#333333;
   background-color:#ffffff;
   border:1px solid #dddddd;
   border-radius:5px;
   box-shadow:0px 1px 4px #cccccc;
   /*background-image:url('../Images/TextInputBack.png');*/
   background-repeat:repeat-x;
   background-position:top left;
}

.ScriptWebPart .k-grid-header .k-header
{
   /*background-image:url('../Images/TextInputBack.png');*/
   background-repeat:repeat-x;
   background-position:top left;
}

.ScriptWebPart.k-grid.k-widget
{
    border:1px solid #dddddd;
    border-radius:5px;
    box-shadow:0px 1px 4px #cccccc;
}
.ProteusFieldCapture .k-input,
.ProteusFieldCapture .ProteusTextInput.k-input
{
    background-color:transparent;
    background-image:none;
    color:#333333;
}



.ProteusFieldCapture .k-autocomplete.k-state-default
{
    background-color:transparent;
    border:1px solid #dddddd;
    border-radius:5px;
    box-shadow:0px 1px 4px #cccccc;
    /*background-image:url('../Images/TextInputBack.png');*/
    background-repeat:repeat-x;
    background-position:top left;
}


.k-state-hover,
.k-link.k-state-hover,
.k-list > .k-state-hover,
.k-state-hover.k-autocomplete,
.k-dropdown .k-state-focused,
.k-dropdown .k-state-focused:hover,
.k-dropdown .k-state-focused.k-state-hover,
.k-state-focused,
.k-state-focused .k-link,
.k-state-selected,
.k-state-selected.k-state-focused,
.k-state-selected.k-state-focused .k-link,
.k-dropdown-wrap.k-state-hover
{
    background-color:#999999;
    color:#ffffff;
    border-color:#666666;
}

.k-grid-pager .k-link:hover
{
    background-color:#999999;
    border-color:#666666;
}

.ProteusFieldCapture .k-picker-wrap.k-state-hover
{
    background-color:#999999;
    background-image:none;
}

.ProteusFieldCapture .k-picker-wrap.k-state-hover .k-input
{
    background-color:#ffffff;
    background-image:none;
}

/* picker styles */
.lookupSelectorWindow
{
    width:380px;
    height:380px;
    padding:10px;
    background-color:#eeeeee;
}
body .lookupSelectorWindow .lookupSelectorTree
{
    width:360px;
    height:330px;
    border:1px solid #dddddd;
    background-color:#ffffff;
    padding:10px;
}
.lookupSelectorButtons
{
    width:360px;
    height:20px;
    margin-top:10px;
}

.lookupSelectorButtons input
{
    margin-right:10px;
    background-color:#d12329;
    color:#ffffff;
    font-weight:bold;
    border:1px solid #500306;
}

.lookupPickerItems 
{
    /*line-height: 31px;*/
    border:1px solid #dddddd;
    display:block;
    min-width:300px;
    min-height:31px;
}

.lookupPickerItems .pickerItem
{
    border:1px solid #dddddd;
    background-color:#eeeeee;
    padding:5px;
    margin:3px;
    display:inline-block;
}

.lookupPickerItems .pickerItem img
{
    margin-left:10px;
    margin-right:5px;
}

.ProteusFirstLetterBox.selected 
{
    color:#ffffff;
    background-color:#555555;
    border:1px solid #222222;
}
.ProteusFirstLetterBox:hover {
    background-color:#ffffff;
}
.ProteusFirstLetterBox.selected:hover {
    background-color:#888888;
}

.ProteusFirstLetterContainer{
	display:table;
	width:100%;
	table-layout:fixed;
	
	}
.ProteusFirstLetterContainer .ProteusFirstLetterBox {
	display:table-cell;
}	


.ProteusFirstLetterBox {
    display:inline-block;
    margin:5px;
    margin-left:1px;
    margin-right:1px;
    border:1px solid #dddddd;
    box-shadow:0px 1px 4px #cccccc;
    background-color:#eeeeee;
    border-radius:5px;
    padding:4px;
    text-align:center;
    width:20px;
    cursor:pointer;
}
